/* General  */
body {
    background: #fff url(../../icons/web/circle-shape-06.png);
    background-position: left top;
    background-repeat: no-repeat;
    overflow-x: hidden;
}

.fixed-bg {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.btn-custom {
    background: var(--mani, linear-gradient(90deg, #4FA375 0.1%, #2087A2 99.9%)) !important;
    border: none !important;
}

.dnone,
.hide {
    display: none;
}

.brradius {
    border-radius: 16px;
}

.color-primary {
    color: #4ba179;
}

.promo-section h2 {
    color: #3F3369;
    font-size: 2rem;
}

.promo-section p.lead {
    color: #3F3369;
    font-size: 1.01rem;
    line-height: 1.6rem;
    max-width: 550px;
    margin: 0 auto;
}

.single-promo-2 {
    box-shadow: 2px 10px 20px 0 rgba(2, 19, 79, 0.1) !important;
}

.single-promo-2 h5 {
    color: #3C3C8E;
    font-size: 1.48rem;
    margin-bottom: 15px;
}

.single-promo-2 p {
    color: #3C3C8E;
}

.footer-section .copyright .col-lg-12 {
    border-top: 1px solid rgba(51, 51, 51, 0.24);
}

.footer-top {
    background: transparent !important;
}

.footer-section .footer-top p {
    font-size: 19px;
    line-height: 28px;
    color: rgba(51, 51, 51, 1);
}

.footer-section .footer-top img {
    margin-right: 15px;
}

.domain-call-to-acction::before {
    opacity: 0.92;
}

.footer-nav-wrap ul li a {
    color: rgba(51, 51, 51, 1);
}

.footer-nav-wrap h4 {
    font-size: 20px;
    color: #333 !important;
}

.footer-nav-wrap ul li a {
    font-size: 18px;
}

.footer-nav-wrap ul li a i {
    color: #333333;
}

.domain-call-to-acction .container {
    border-radius: 100px;
    background: var(--00, linear-gradient(90deg, #4FA375 0.1%, #2087A2 99.9%));
    padding: 70px 0;
}

.domain-call-to-acction h2 {
    font-size: 1.6rem;
    line-height: 1.4;
    text-transform: capitalize;
}

.domain-call-to-acction p {
    font-size: 1.1rem;
    line-height: 2rem;
}

.domain-call-to-acction .btn {
    border-radius: 14px;
    margin-top: 20px;
    padding: 16px 40px;
    border-radius: 32px;
    background: var(--active-sBtnText, #0BBC77);
    color: #fff;
    border: none;
}

.domain-call-to-acction .call-to-action-content {
    max-width: 700px;
}

.gradient-overlay2::before {
    background: var(--mani, linear-gradient(90deg, #3F3369 0.1%, rgb(63 51 105 / 25%) 99.9%));
    box-shadow: none;
}

.gradient-overlay::before {
    box-shadow: none;
}

.text-black {
    color: rgba(51, 51, 51, 0.87);
}

.who-we-are::before {
    background: #fff;
    opacity: 0.9423;
}

.domain-info {
    background-color: #fff;
    padding: 24px 0;
    margin-top: 41px;
}

.domain-info b {
    color: #258a9e;
}

@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1320px;
    }
}

.search-input {
    padding: 1.8rem 2rem !important;
    border-top-right-radius: 8px !important;
    border-bottom-right-radius: 8px !important;
    font-size: 23px;
    border: none !important;
}

.search-input::placeholder {
    font-size: 23px !important;
}




.main-header-menu-wrap .navbar-toggler.btn:focus {
    color: #268b9d;
}

.custom-nav-item:focus .custom-nav-link,
.custom-nav-item:hover .custom-nav-link,
.header-main .active>.custom-nav-link {
    color: #258a9e;
}

.services-title-wrapper {
    padding-top: 68px;
    padding-bottom: 20px;
}

.services-title-wrapper h2 span {
    color: #333;
    text-align: right;
    font-size: 48px;
    font-style: normal;
    font-weight: 900;
    line-height: 64px;
    color: #fff;
}

.services-title-wrapper h2 span::before {
    content: 'line';
    position: absolute;
    bottom: -9px;
    height: 41px;
    border-radius: 56px;
    background: rgba(254, 211, 43, 0.60);
    font-size: 0;
    width: 64%;
    right: 18%;
    left: 18%;
}

.services-title-wrapper h2 span strong {
    color: #333;
    text-align: center;
    position: absolute;
    width: 100%;
    display: inline-block;
    right: 0;
    font-weight: 900 !important;
    top: 0;
}

.services-wrapper h2 {
    color: rgba(51, 51, 51, 0.87);
    text-align: right;
}

.services-wrapper p {
    color: rgba(51, 51, 51, 0.70);
    text-align: right;
}

.footer-section {
    background: #EEEDF1 url(../../icons/web/circle-shape-01.svg);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.service_web_hosting_wrapper {
    padding-bottom: 20px !important;
}

.service_email_hosting_wrapper {
    background-image: url(../../icons/web/circle-shape-03.svg);
    background-position: left top;
    background-repeat: no-repeat;
    padding-bottom: 20px !important;
}

.service_web_designing_wrapper {
    background-image: url(../../icons/web/circle-shape-02.svg);
    background-position: right top;
    background-repeat: no-repeat;
}

.scroll-top.open {
    bottom: 10px;
    border-radius: 50%;
}

.why_us_wrapper {
    background-image: url(../../icons/web/circle-shape-04.svg);
    background-position: left top;
    background-repeat: no-repeat;
}

.hero-wrapper {
    background-image: url(../../icons/web/circle-shape-05.svg);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.why_us_wrapper .single-promo-2 {
    border-radius: 500px;
    background: #F2F1F5;
    box-shadow: none !important;
    padding: 90px 20px 45px !important;
}

.why_us_wrapper h5 {
    color: #333;
    opacity: 0.6;
}

.domain-call-to-acction b {
    color: #FED32B !important;
    font-size: 88px;
    font-weight: bold !important;
    background-image: url(../../icons/web/circle.svg);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 80px;
}

.hero-wrapper h1 {
    color: #333;
}

.hero-wrapper .input-group,
.popup-wrapper .input-group {
    border: 1px solid #3F3369;
    border-radius: 16px;
    overflow: hidden;
    background-color: #fff;
}

header .header-nav {
    padding-top: 15px !important;
}

header .primary-solid-btn {
    background: var(--mani, linear-gradient(90deg, #4FA375 0.1%, #2087A2 99.9%));
    border-radius: 24px;
    border: 2px solid #FFF;
}

header .primary-solid-btn:hover {
    background: #fff;
    border: 2px solid #4FA375;
    color: #4FA375;
}

.navbar-toggler {
    font-size: 1.45rem;
    color: #fff !important;
}

@media only screen and (max-width: 992px) {
    body {
        background-size: 400px;
    }
}

@media only screen and (max-width: 767px) {
    #navBar .custom-nav-link {
        padding: 1.2rem 1rem !important;
        border-bottom: 1px solid #ddd !important;
    }

    #navBar a.btn {
        margin-top: 14px;
        width: 100%;
    }

    .promo-section .section-heading {
        margin-bottom: 20px;
    }

    .footer-top {
        padding-bottom: 12px !important;
    }

    .services-title-wrapper h2 span {
        font-size: 30px;
    }

    .footer-section ul {
        text-align: center !important;
    }

    .footer-section h4 {
        text-align: center !important;
        margin-top: 28px;
        margin-bottom: 4px;
    }

    .who-we-are .cta-new-wrap h2 {
        margin-top: 20px;
    }

    .why_us_wrapper .single-promo-2 p {
        padding-right: 30px;
        padding-left: 30px;
    }

    #navBar.navbar-collapse {
        background-color: #fff;
        border-radius: 18px;
    }

    header ul li:last-child {
        display: none !important;
    }

    .domain-call-to-acction .call-to-action-content {
        padding-right: 30px;
        padding-left: 30px;
    }

    body {
        background-size: 300px;
    }

    .hero-wrapper h1 {
        margin-top: 151px;
    }

    .domain-call-to-acction .container {
        width: 85%;
    }
}

@media only screen and (max-width: 600px) {
    body {
        background: none;
    }

    .hero-wrapper {
        min-height: auto;
    }

    .hero-wrapper h1 {
        margin-top: 0;
    }

    .navbar-toggler {
        color: #2b8e98 !important;
    }

    .header-main {
        border-bottom: 1px solid #ddd;
    }

    #navBar.navbar-collapse {
        background-color: #258a9e;
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 20px;
    }

    #navBar .custom-nav-link {
        color: #ffff;
        border-bottom: 1px solid #58a4b3 !important;
    }
}
